Permalink
Browse files

Remove limited red...I'm not actually using it.

  • Loading branch information...
myronmarston committed May 29, 2012
1 parent 4752496 commit b364c8229035e0667431307571d1d1d751b109e4
Showing with 0 additions and 2 deletions.
  1. +0 −1 features/support/env.rb
  2. +0 −1 vcr.gemspec
View
@@ -2,7 +2,6 @@
require 'bundler'
Bundler.setup
-require 'limited_red/plugins/cucumber'
require 'ruby-debug' if !defined?(RUBY_ENGINE) && RUBY_VERSION != '1.9.3' && !ENV['CI']
require 'aruba/cucumber'
View
@@ -38,7 +38,6 @@ Gem::Specification.new do |s|
s.add_development_dependency 'sinatra', '~> 1.3.2'
s.add_development_dependency 'multi_json', '~> 1.0.3'
s.add_development_dependency 'json', '~> 1.6.5'
- s.add_development_dependency 'limited_red', '~> 0.3.9'
s.add_development_dependency 'simplecov', '~> 0.5.3'
s.add_development_dependency 'redis', '~> 2.2.2'

0 comments on commit b364c82

Please sign in to comment.